<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="CallStatusInfo" fontcount="2">

  <!-- Settings for main display -->
  <settings display="0">
    <!-- Internal attributes -->
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>		  <!-- No title -->
    <sett name="OverlayStyle" value="2"/> 	<!-- Fullscreen -->
    <sett name="YRelatively" value="2"/>
    <!-- End of internal attributes -->
  </settings>
  <font name="TimeFont">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <font name="CallDescrFont">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0"/>
  </font>
  <attributes count="25" display="0">
    <attr index="0" value="1"/> 	          <!-- Show background icon -->
    <attr index="1" value="1"/> 	          <!-- Background image (None=0/General=1/Standby=2) -->
    <attr index="2" value="1"/>             <!-- Show foreground icon -->
    <!-- General time attributes -->
    <attr index="3" value="112"/> 	        <!-- Row width (N/A if alignment == Center) -->
    <attr index="4" value="20"/> 	          <!-- Row height (Typically same as corresponding font) -->
    <attr index="5" value="5"/> 	          <!-- x-offset (from WindowBorder.left (or right)) -->
    <attr index="6" value="2"/> 	          <!-- y-offset (from WindowBorder.bottom) -->
    <attr index="7" value="5"/> 	          <!-- Leading (Line spacing) -->
    <!-- Time -->
    <attr index="8" value="1"/> 	          <!-- Show -->
    <attr index="9" value="1"/> 	          <!-- Alignment (Left=0/Right=1/Center=2) -->
    <attr index="10" value="0"/> 	          <!-- Row number (0, 1...) -->
    <!-- CallTime -->
    <attr index="11" value="1"/> 	          <!-- Show -->
    <attr index="12" value="0"/> 	          <!-- Alignment -->
    <attr index="13" value="0"/> 	          <!-- Row number (0, 1...) -->
    <attr index="14" value="1"/> 	          <!-- Show off hook icon -->
    <attr index="15" value="0"/> 	          <!-- Format (MM:SS or HH:MM:SS = 0/MM:SS or HH:MM = 1) -->
    <!-- Date -->
    <attr index="16" value="0"/> 	          <!-- Show -->
    <attr index="17" value="0"/> 	          <!-- Alignment -->
    <attr index="18" value="0"/> 	          <!-- Row number -->
    <!-- CallDescription attributes -->
	  <attr index="19" value="1"/> 	          <!-- Show -->
    <attr index="20" value="2"/> 	          <!-- Alignment (Left=0/Right=1/Center=2) -->
    <attr index="21" value="0"/> 	          <!-- Row width (N/A if alignment == Center) -->
    <attr index="22" value="23"/> 	        <!-- Row height (Typically same as corresponding font) --> 
    <attr index="23" value="0"/> 	          <!-- x-offset (from WindowBorder.left (or right)) -->
    <attr index="24" value="28"/> 	        <!-- y-offset (WindowBorder.bottom) -->
  </attributes>

</object> <!-- CallStatusInfo -->

<!-- Child object for displaying callIds -->
<object name="CallStatusCallIds" fontcount="3">

  <!-- Settings for main display -->
  <settings display="0">
    <sett name="Height" value="71"/>        <!-- Display object height -->   
    <!-- Internal attributes -->
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="YPos" value="0"/>
    <sett name="YRelatively" value="2"/>
    <!-- End of internal attributes -->
  </settings>
  <font name="CallIdFont">                  <!-- Callids (E.g "2,3,6") -->
    <size value="12"/>
    <style value="Plain"/>
  </font>
  <font name="InfoMsgCLIFont">              <!-- CLI (E.g "Kalle") -->
    <size value="24"/>
    <style value="Plain"/>
  </font> 
  <font name="InfoMsgGenFont">              <!-- General info (E.g "Stopped") -->
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <attributes count="6" display="0">
    <attr index="0" value="1"/>             <!-- Background mode (Transparent=0/Image=1) -->
    <attr index="1" value="11"/>            <!-- x-offset (from WindowBorder.left or WindowBorder.right) -->
    <attr index="2" value="6"/>             <!-- y-offset (from WindowBorder.bottom) -->
    <attr index="3" value="6"/>            <!-- Leading (spacing between rows) -->
    <attr index="4" value="26"/>            <!-- Row height (Large enough for fonts/icons used) -->
    <attr index="5" value="2"/>             <!-- Space between callids and CLI-text -->
  </attributes>

</object> <!-- CallStatusCallIds -->

</layout>